Exibir os produtos aos quais este artigo se aplica

Introdução

Este artigo descreve uma atualização para o 3.5 do.NET Framework no Windows 8.1 e do Windows Server 2012 R2. A atualização corrige o problema descrito no artigo de Base de Conhecimento 4020459 para os clientes que tiverem erros "privilégio não mantido" após a aplicação das atualizações de segurança do CVE-2017-0160 de 2017 de abril. Antes de instalar esta atualização, consulte as seções "Pré-requisitos" e "Necessidade de reinicialização".

Informações de atualização

Depois de aplicar as atualizações de segurança de abril de 2017 descritas no Microsoft security update orientação CVE-2017-0160, haverá falha no comando de parada computador Windows PowerShell v 3.0 +. Quando esse problema ocorre, você recebe uma mensagem de erro "Privilégio não mantido". Esta atualização fornece uma resolução para este problema.

Como obter esta atualização

Para Windows 8.1 e do Windows Server 2012 R2

Essa atualização está disponível apenas para download manual.

Download manual

Para obter o pacote autônomo para essa atualização, vá para oCatálogo do Microsoft Updatesite.

Pré-requisitos

Para aplicar essa atualização, você deve ter o .NET Framework 3.5 instalado.

Necessidade de reinicialização

Você deverá reinicializar o computador depois de aplicar esta atualização se qualquer arquivo afetado estiver sendo usado. Recomendamos sair de todos os aplicativos baseados no .NET Framework antes de aplicar essa atualização.

Aplicável a

Este artigo é aplicável ao seguinte:

  • Microsoft .NET Framework 3.5 quando utilizado com:

    • Windows Server 2012 R2

    • Windows 8.1

Precisa de mais ajuda?

Expanda suas habilidades
Explore o treinamento
Obtenha novos recursos primeiro
Ingressar no Microsoft Insider

Essas informações foram úteis?

Qual é o seu grau de satisfação com a qualidade do idioma?
O que afetou sua experiência?

Obrigado pelos seus comentários!

×